.share-icon-modal.shipping-cart{
	
}
.share-icon-modal.shipping-cart .share-modal-inner{
	width: 1000px;
	max-height: 600px;
	padding: 20px;
	padding-right: 0;
	margin-top: 140px;
	border-top: 8px solid #2FA3F2;
	border-bottom: none;
}
.share-icon-modal.shipping-cart .share-modal-inner .share-modal-inner-wrap{
	overflow-y: scroll;
	max-height: 560px;
}
.share-icon-modal.shipping-cart .share-modal-inner .share-modal-inner-wrap .share-modal-wrap{
	padding-right: 20px;
	text-align: left;
	font-style: normal;
	font-weight: 400;
}
.share-icon-modal.shipping-cart .share-modal-inner .share-modal-inner-wrap .share-modal-wrap h2{
	margin: 10px 0;
	font-size: 20px;
}
.share-icon-modal.shipping-cart .share-modal-inner .share-modal-inner-wrap .modal-close-icon{
	font-style: normal;
}
ul#shipping_method .share-icon-modal.shipping-cart .share-modal-inner .share-modal-inner-wrap .share-modal-wrap ul{
	padding-bottom: 0;
}
ul#shipping_method .share-icon-modal.shipping-cart .share-modal-inner .share-modal-inner-wrap .share-modal-wrap li{
	list-style: inherit;
}
ul#shipping_method .share-icon-modal.shipping-cart .share-modal-inner .share-modal-inner-wrap .share-modal-wrap hr{
	margin: 30px 0;
	border-color: #000;
}
ul#shipping_method .share-icon-modal.shipping-cart .share-modal-inner .share-modal-inner-wrap .share-modal-wrap p{
	font-size: 15px;
}

.woocommerce ul#shipping_method li label{
	display: none !important;
}
.woocommerce .woocommerce-checkout .woocommerce-error{
	background-color: transparent;
	border: 1px solid #000;
}
.woocommerce .woocommerce-checkout .woocommerce-error li, .woocommerce .woocommerce-checkout .woocommerce-error a{
	color: #e00;
}